.mg-popup, .mg-popup .pp-table .pp-table-header ul {
  zoom: 1;
}

.mg-popup:after, .mg-popup .pp-table .pp-table-header ul:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}

/* -- popup --*/
.mg-popup {
  width: 100%;
  position: relative;
  background: #FFF;
  color: #2b2b2b;
  margin: 35px auto;
  padding: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}

.mg-popup .pp-highlight {
  color: #588c3f;
}

.mg-popup .pp-container {
  width: 100%;
}

.mg-popup .pp-title {
  width: 100%;
  text-align: center;
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 25px;
  color: #588c3f;
}

.mg-popup .pp-content {
  font-size: 14px;
  line-height: 1.6;
  padding: 36px 20px 0px;
}

.mg-popup .mp-btn-block {
  width: 100%;
  position: relative;
  text-align: center;
  margin-top: 36px;
}

.mg-popup .mp-btn-block .mp-btn {
  width: 190px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.mg-popup .mfp-close {
  color: #787878;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 44px;
  top: 15px;
  right: 15px;
  opacity: 0.8;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.mg-popup .mfp-close:hover {
  opacity: 1;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.mg-popup .df-table {
  display: table;
  width: 100%;
}

.mg-popup .df-table dl {
  display: table-row;
}

.mg-popup .df-table dt, .mg-popup .df-table dd {
  display: table-cell;
  padding: 7px 10px;
  font-size: 15px;
  line-height: 1.4;
  vertical-align: middle;
}

.mg-popup .mp-tip {
  font-size: 14px;
  line-height: 1.6;
  width: 100%;
  text-align: left;
}

.mg-popup .red {
  color: #f85766;
}

.mg-popup .dot {
  width: 12px;
  height: 12px;
  display: inline-block;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
}

.mg-popup .dot.dot-red {
  background: #f16161;
}

.mg-popup .dot.dot-green {
  background: #37bc64;
}

.mg-popup .dot.dot-gray {
  background: #4a4a4a;
}

.mg-popup .dot.dot-border {
  background: #FFF;
  border: 1px solid #4a4a4a;
}

.mg-popup .pp-form {
  width: 100%;
}

.mg-popup .pp-form dl {
  width: 100%;
  margin-bottom: 25px;
  text-align: center;
}

.mg-popup .pp-form dl:last-child {
  margin-bottom: 0px;
}

.mg-popup .pp-form dt, .mg-popup .pp-form dd {
  display: inline-block;
  vertical-align: top;
}

.mg-popup .pp-form dt {
  width: 100px;
  font-size: 14px;
  color: #2b2b2b;
  margin-right: 10px;
  padding-top: 13px;
  text-align: left;
}

.mg-popup .pp-form dt .pf-title-tip {
  font-size: 12px;
  color: #777777;
  margin-left: 5px;
}

.mg-popup .pp-form dd {
  width: calc(100% - 115px);
}

.mg-popup .pp-form input {
  width: 100%;
}

.mg-popup .pp-form .pf-date-box.pdb-disabled input {
  background: #afc0c1;
}

.mg-popup .pp-form .pf-date-box.pdb-disabled::-webkit-input-placeholder {
  opacity: .7;
}

.mg-popup .pp-form .pf-date-box.pdb-disabled:-moz-placeholder {
  opacity: .7;
}

.mg-popup .pp-form .pf-date-box.pdb-disabled::-moz-placeholder {
  opacity: .7;
}

.mg-popup .pp-form .pf-date-box.pdb-disabled:-ms-input-placeholder {
  opacity: .7;
}

.mg-popup .pp-form .pf-date-box.pdb-disabled .pdb-date:before, .mg-popup .pp-form .pf-date-box.pdb-disabled .pdb-time:before {
  color: #f5f5f5;
}

.mg-popup .pp-form .pf-date-box.pdb-disabled .pdb-txt {
  color: #afc0c1;
}

.mg-popup .pp-form .pf-date-box .pdb-item {
  display: block;
  vertical-align: middle;
  margin: 10px 0;
  position: relative;
}

.mg-popup .pp-form .pf-date-box .pdb-item:first-child {
  margin-top: 0;
}

.mg-popup .pp-form .pf-date-box .pdb-item:last-child {
  margin-bottom: 0;
}

.mg-popup .pp-form .pf-date-box .pdb-date input, .mg-popup .pp-form .pf-date-box .pdb-time input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  width: 100%;
  padding-right: 50px;
  color: #555;
  text-align: left;
  background: #FFF;
}

.mg-popup .pp-form .pf-date-box .pdb-date:before, .mg-popup .pp-form .pf-date-box .pdb-time:before {
  font-size: 18px;
  display: block;
  color: #999;
  position: absolute;
  top: 18px;
  right: 20px;
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mg-popup .pp-form .pf-date-box .pdb-date:before {
  content: '\e913';
}

.mg-popup .pp-form .pf-date-box .pdb-time:before {
  content: '\e910';
}

.mg-popup .pp-form .pf-radio-box .def-radio {
  display: inline-block;
  margin-right: 15px;
}

.mg-popup .pp-form .pf-radio-box .def-radio:last-child {
  margin-right: 0;
}

.mg-popup .pp-form .pf-regular-box {
  width: 100%;
  min-height: 36px;
  border: 1px solid #dbdbdb;
  padding: 7px 15px;
  font-size: 14px;
  line-height: 1.5;
  color: #000;
  background: #EBEBEB;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.mg-popup .pp-form .itt-er + .input-error-txt {
  margin-top: -16px;
}

.mg-popup .pt-scroll-tip {
  width: 100%;
  margin: 20px auto 20px;
  text-align: right;
  font-size: 14px;
  color: #02969b;
}

.mg-popup .pt-scroll-tip .pst-txt {
  display: inline-block;
  vertical-align: middle;
}

.mg-popup .pt-scroll-tip:after {
  content: "\e91a";
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
  font-size: 17px;
}

.mg-popup .pp-table {
  padding: 50px 0 0;
  position: relative;
  border: 1px solid #dbdbdb;
}

.mg-popup .pp-table.ptb-oneline {
  overflow-x: auto;
  white-space: nowrap;
  padding-top: 0;
}

.mg-popup .pp-table.ptb-oneline .scb-table-body td, .mg-popup .pp-table.ptb-oneline .scb-table-body th {
  padding: 15px 15px;
}

.mg-popup .pp-table .ptb-line-l {
  border-left: 1px solid #f5f5f5;
}

.mg-popup .pp-table.ptb-horizontal {
  padding: 0;
}

.mg-popup .pp-table.ptb-horizontal .pp-table-body {
  max-height: 100%;
}

.mg-popup .pp-table.ptb-horizontal .pp-table-body td, .mg-popup .pp-table.ptb-horizontal .pp-table-body th {
  height: 50px;
  padding: 8px 8px;
}

.mg-popup .pp-table.ptb-horizontal .pp-table-body td {
  text-align: left;
}

.mg-popup .pp-table.ptb-horizontal .ptb-content {
  position: relative;
  width: 100%;
  height: auto;
  padding-right: 150px;
}

.mg-popup .pp-table.ptb-horizontal .pt-btn-box {
  display: inline-block;
  position: absolute;
  right: 0px;
  top: calc(50% - 18px);
  width: auto;
}

.mg-popup .pp-table.ptb-horizontal .pt-btn-box.pbb-multi .btn {
  width: 60px;
  margin: 0px 3px;
}

.mg-popup .pp-table.ptb-horizontal .pt-btn-box .btn {
  width: 130px;
  height: 36px;
  line-height: 36px;
  font-size: 14px;
  margin: 0px 6px;
}

.mg-popup .pp-table.ptb-horizontal .pt-btn-box .btn:last-child {
  margin-right: 0;
}

.mg-popup .pp-table.ptb-horizontal .pth-span {
  border-left: 1px solid #f5f5f5;
}

.mg-popup .pp-table .ptb-center {
  text-align: center;
}

.mg-popup .pp-table .pp-table-header {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #FFF;
  border-bottom: 1px solid #f5f5f5;
  background: #f3ffff;
  z-index: 10;
  -webkit-transition: 0s;
  -moz-transition: 0s;
  -ms-transition: 0s;
  -o-transition: 0s;
  transition: 0s;
}

.mg-popup .pp-table .pp-table-header li {
  float: left;
  padding: 0px 8px;
  height: 50px;
  line-height: 50px;
  font-size: 13px;
  color: #f5f5f5;
  text-align: center;
}

.mg-popup .pp-table .pp-table-header .pth-twoline {
  line-height: 1.3;
  padding-top: 10px;
}

.mg-popup .pp-table .pp-table-body {
  width: 100%;
  max-height: 500px;
  overflow-y: auto;
}

.mg-popup .pp-table .pp-table-body .ptb-line-nob {
  border-bottom: none;
}

.mg-popup .pp-table .pp-table-body table {
  width: 100%;
}

.mg-popup .pp-table .pp-table-body tr {
  border-bottom: 1px solid #f5f5f5;
}

.mg-popup .pp-table .pp-table-body tr:nth-child(2n) {
  background: #f6f6f6;
}

.mg-popup .pp-table .pp-table-body tr:last-child {
  border-bottom: none;
}

.mg-popup .pp-table .pp-table-body tr:hover {
  background: #f5f5f5;
}

.mg-popup .pp-table .pp-table-body tr.ptb-disabled {
  background: #dbdbdb;
}

.mg-popup .pp-table .pp-table-body td, .mg-popup .pp-table .pp-table-body th {
  line-height: 1.5;
  font-size: 14px;
  color: #888;
  text-align: center;
  vertical-align: middle;
  word-break: break-all;
  word-wrap: break-word;
}

.mg-popup .pp-table .pp-table-body th {
  padding: 15px 5px;
  height: 80px;
  background: #f3ffff;
  color: #154244;
}

.mg-popup .pp-table .pp-table-body td {
  padding: 10px 8px;
  height: 60px;
}

.mg-popup .pp-table .pt-btn-box .btn {
  width: 60px;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  margin: 4px 6px;
}

.mg-popup .pp-table .pt-txtbox {
  width: 100%;
  max-height: 100px;
  overflow-y: auto;
}

.mg-popup .pp-list-box {
  background: #f7fbfb;
  padding: 15px 15px;
  color: #555;
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
}

.mg-popup .pp-list-box .plb-txt {
  margin-bottom: 5px;
}

.mg-popup .pp-list-box .pt-indent {
  text-indent: -29px;
  padding-left: 29px;
}

.mg-popup .pp-list {
  padding-left: 19px;
  list-style-type: disc;
}

.mg-popup .pp-list li {
  margin-bottom: 3px;
}

.mg-popup .pp-list li:last-child {
  margin-bottom: 0;
}

.mg-popup .pp-list ol {
  list-style-type: decimal;
  list-style-position: inside;
  padding-left: 22px;
}

@media (max-width:768px) {
  .mg-popup .pp-form dt, .mg-popup .pp-form dd {
    width: 100%;
    display: block;
  }

  .mg-popup .pp-form dt {
    margin-right: 0px;
    padding-top: 0px;
    margin-bottom: 10px;
  }

}

.temp-popup {
  width: 500px;
  text-align: center;
}

.temp-popup .tp-txt {
  font-size: 15px;
  line-height: 1.6;
  color: #555;
}

.basic-popup {
  width: 500px;
  text-align: center;
}

.basic-popup .tp-txt {
  font-size: 15px;
  line-height: 1.6;
  color: #555;
}


/*-- 圖片範例 --*/
.rus-pic-popup {
  width: 100%;
  max-width: 600px;
  text-align: center;
  border: 1px solid #AAA;
  border-radius: 6px;
  box-sizing: border-box;
}
.rus-pic-popup * {
  box-sizing: border-box;
}
.rus-pic-popup .pp-content {
  width: 100%;
  text-align: center;
  padding: 20px 20px 20px;
}

.rus-pic-popup .gns-img {
  width: calc(100% - 100px);
  max-width: 460px;
  height: 0;
  overflow: hidden;
  padding-top: 88%;
  margin: 0 auto;
  position: relative;
  background: #f4f4f4;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}

.rus-pic-popup .gns-img img {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  display: block;
}

.rus-pic-popup .gnp-sc {
  width: 100%;
}
.rus-pic-popup .gns-txt {
  width: 100%;
  height: 20px;
  text-align: center;
  font-size: 15px;
  line-height: 1.4;
  color: #333;
  margin-bottom: 10px;
}
.gnp-sc .swiper-button-next, 
.gnp-sc .swiper-container-rtl .swiper-button-prev,
.gnp-sc .swiper-button-prev, 
.gnp-sc .swiper-container-rtl .swiper-button-next {
    width: 30px;
    height: 30px;
    border: 2px solid #555;
    border-top: none;
    border-left: none;
    background: none;
    margin-top: 0;
}
.gnp-sc .swiper-button-next, 
.gnp-sc .swiper-container-rtl .swiper-button-prev {
  transform: rotate(-45deg);
}
.gnp-sc .swiper-button-prev, 
.gnp-sc .swiper-container-rtl .swiper-button-next {
    transform: rotate(135deg);
}
/*--頁籤--*/
.gnp-sp .swiper-pagination-bullet-active {
  background: #588C3F;
}
/*----*/